#leftnav a { 
	position: absolute;
	left: 1px;
	top: 6px;
	background: url("arrowback-moz.png") no-repeat;
	font-size: 16px;

	
}

#leftnav a img {
	position: absolute;
	left: 16px;
	top: -6px;
}

.leftnavtxt {
	position: relative;
	font-weight: bold;
	color: ffffff;
	font-size: 12pt;
	top: -7px;
	left: 2px;
}
/*

#leftnav a:first-child {
	z-index: 2;
	-moz-border-image: url("navleft.png") 0 5 0 13;
	border-width: 0 5px 0 13px;
	-moz-border-top-left-radius: 16px;
	-moz-border-bottom-left-radius: 16px;
	-moz-border-top-right-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	width: auto;
}

#leftnav a {
	-moz-border-image: url("navlinkleft.png") 0 5 0 13;
	z-index: 3;
	margin-left: -4px;
	border-width: 0 5px 0 13px;
	padding-right: 4px;
	-moz-border-top-left-radius: 16px;
	-moz-border-bottom-left-radius: 16px;
	-moz-border-top-right-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	float: left;
}

*/

/*

#leftnav a { 
	position: absolute;
	left: 0px;
	top: 6px;
	background: url("arrowback.png") no-repeat;
	font-size: 16px;

	
}

#leftnav a img {
	position: absolute;
	left: 12px;
	top: -5px;
}
*/
/*



.menu a:hover .name, .store:hover .starcomment, .store:hover .name, .store:hover .comment, .list .withimage a:hover .comment {
	color: #0000cc;
}


#leftnav a { 
	position: absolute;
	left: 0px;
	top: 6px;
	background: url("arrowback.png") no-repeat;
	font-size: 16px;

	
}

#leftnav a img {
	position: absolute;
	left: 12px;
	top: -5px;
}

.leftnavtxt {
	position: relative;
	font-weight: bold;
	color: ffffff;
	font-size: 12pt;
	top: -4px;
}

#topbar {
	height: 32px;
	width: auto;
	background: #0000cc;
}

#title {
	position: absolute;
	font-size: 18px;
	font-weight: bold;
	top: 0px;
	text-align: center;
	color: #FFF;
}

*/